<?php
$z[0]=Array("field","",257,276);
$z[0][4]=array();
$z[0][4]['name']="title";
$z[1]=Array("global","",277,303);
$z[1][4]=array();
$z[1][4]['name']="cfg_webname";
$z[2]=Array("field","",344,373);
$z[2][4]=array();
$z[2][4]['name']="keywords";
$z[3]=Array("field","",413,472);
$z[3][4]=array();
$z[3][4]['name']="description";
$z[3][4]['function']="html2text(@me)";
$z[4]=Array("global","",732,764);
$z[4][4]=array();
$z[4][4]['name']="cfg_templets_skin";
$z[5]=Array("global","",843,875);
$z[5][4]=array();
$z[5][4]['name']="cfg_templets_skin";
$z[6]=Array("global","",959,991);
$z[6][4]=array();
$z[6][4]['name']="cfg_templets_skin";
$z[7]=Array("global","",1071,1103);
$z[7][4]=array();
$z[7][4]['name']="cfg_templets_skin";
$z[8]=Array("global","",1244,1276);
$z[8][4]=array();
$z[8][4]['name']="cfg_templets_skin";
$z[9]=Array("global","",1504,1536);
$z[9][4]=array();
$z[9][4]['name']="cfg_templets_skin";
$z[10]=Array("global","",1601,1633);
$z[10][4]=array();
$z[10][4]['name']="cfg_templets_skin";
$z[11]=Array("channel","\r\n            <li><a href=\"[field:typelink/]\">[field:typename/]</a></li>\r\n           ",6580,6738);
$z[11][4]=array();
$z[11][4]['type']="top";
$z[11][4]['row']="7";
$z[12]=Array("global","",6844,6876);
$z[12][4]=array();
$z[12][4]['name']="cfg_templets_skin";
$z[13]=Array("arclist","\r\n<li><i></i><span class='globalDate'><em class='oldDate'>\r\n\r\n\r\n[field:pubdate runphp='yes']  \r\n\$a=\"<font color='#ff0000'>\";  \r\n\$d=\"<font color='#858585'>\";  \r\n\$b=\"</font>\";  \r\n\$c=strftime(\"%m-%d\",\"@me\");  \r\n\$ntime = time();  \r\n\$oneday = 3600 * 24;  \r\nif((\$ntime - @me)<\$oneday) @me = \$a.\$c.\$b;  \r\nelse @me = \$d.\$c.\$b;  \r\n[/field:pubdate] \r\n\r\n\r\n\r\n</em></span><a href='[field:arcurl/]' target='_blank' title=\"[field:fulltitle/]中\" class='g-cms-name' style='bold;color: //\$sizearray2 = array('FE9901','68B338');'>[field:fulltitle/]</a></li>\r\n",7307,7942);
$z[13][4]=array();
$z[13][4]['row']="18";
$z[13][4]['titlelen']="46";
$z[13][4]['typeid']="53";
$z[13][4]['orderby']="’pubdate’";
$z[14]=Array("arclist","\r\n<li><i></i><span class='globalDate'><em class='oldDate'>[field:pubdate runphp='yes']  \r\n\$a=\"<font color='#ff0000'>\";  \r\n\$d=\"<font color='#858585'>\";  \r\n\$b=\"</font>\";  \r\n\$c=strftime(\"%m-%d\",\"@me\");  \r\n\$ntime = time();  \r\n\$oneday = 3600 * 24;  \r\nif((\$ntime - @me)<\$oneday) @me = \$a.\$c.\$b;  \r\nelse @me = \$d.\$c.\$b;  \r\n[/field:pubdate] </em></span><a href='[field:arcurl/]' target='_blank' title=\"[field:fulltitle/]中\" class='g-cms-name' style='bold;color: //\$sizearray2 = array('FE9901','68B338');'>[field:fulltitle/]</a></li>\r\n",7960,8580);
$z[14][4]=array();
$z[14][4]['row']="18";
$z[14][4]['titlelen']="46";
$z[14][4]['typeid']="59";
$z[14][4]['orderby']="’pubdate’";
$z[15]=Array("arclist","\r\n	<li><i>[field:global.autoindex/]</i> <a href='[field:arcurl/]' target='_blank' title=\"[field:fulltitle/]\" style='bold;color: //\$sizearray2 = array('FE9901','68B338');' class='g-rank-name'>[field:title/]</a></li>\r\n",8791,9099);
$z[15][4]=array();
$z[15][4]['row']="9";
$z[15][4]['titlelen']="42";
$z[15][4]['typeid']="54";
$z[16]=Array("global","",9119,9143);
$z[16][4]=array();
$z[16][4]['name']="cfg_syysc";
$z[17]=Array("arclist","	  \r\n	  \r\n	 \r\n\r\n\r\n<li><a href='[field:arcurl/]' target='_blank' class='news-img'><img src='[field:litpic/]' onerror=\"if (this.value!='1'){this.value='1';this.src='inc_img/noPic.gif';}\" alt=\"[field:title/]\" width='150' height='135' border='0'></a><div class='news-title'><a href='[field:arcurl/]' target='_blank' title=\"[field:fulltitle/]\" style='bold;color: //\$sizearray2 = array('FE9901','68B338');'>[field:title/]</a></div>\r\n<div class='news-brief'> <span><i class='ipsicon ipsicon-date'></i><span class='globalDate'><em class='oldDate'>[field:pubdate runphp='yes']  \r\n\$a=\"<font color='#ff0000'>\";  \r\n\$d=\"<font color='#858585'>\";  \r\n\$b=\"</font>\";  \r\n\$c=strftime(\"%m-%d\",\"@me\");  \r\n\$ntime = time();  \r\n\$oneday = 3600 * 24;  \r\nif((\$ntime - @me)<\$oneday) @me = \$a.\$c.\$b;  \r\nelse @me = \$d.\$c.\$b;  \r\n[/field:pubdate] </em></span></span> <span><i class='ipsicon ipsicon-category'></i>\r\n<a href='[field:arcurl/]'>[field:typelink/]</a></span> <span><i class='ipsicon ipsicon-hot'></i>[field:scores/]</span> </div>\r\n<p>[field:info/]<a href='[field:arcurl/]' target='_blank' class='read-all'>立即下载</a></p>\r\n</li>\r\n\r\n\r\n\r\n\r\n\r\n",9640,10842);
$z[17][4]=array();
$z[17][4]['row']="4";
$z[17][4]['titlelen']="60";
$z[17][4]['typeid']="55";
$z[18]=Array("arclist","\r\n\r\n<li><i>[field:global.autoindex/]</i> <a href='[field:arcurl/]' class='g-rank-img' target='_blank'><img src='[field:litpic/]' onerror=\"if (this.value!='1'){this.value='1';this.src='inc_img/noPic.gif';}\" alt=\"[field:title/]\"></a> <a href='[field:arcurl/]' target='_blank' title=\"[field:fulltitle/]\" style='bold;color: //\$sizearray2 = array('FE9901','68B338');' class='g-rank-name'>[field:title/]</a> <strong>    <script src=\"{dede:field.phpurl/}/disdls.php?aid={dede:field.id/}\" language=\"javascript\"></script>   <span></span></strong> <img src='[field:litpic/]' class='g-rank-xx'></li>\r\n",11830,12512);
$z[18][4]=array();
$z[18][4]['row']="9";
$z[18][4]['titlelen']="42";
$z[18][4]['typeid']="56";
$z[19]=Array("global","",12532,12556);
$z[19][4]=array();
$z[19][4]['name']="cfg_syysx";
$z[20]=Array("arclist","\r\n	\r\n	<a href='[field:arcurl/]' target='_blank'><img src=\"[field:litpic/]\" onerror=\"if (this.value!='1'){this.value='1';this.src=\"[field:litpic/]\" alt=\"[field:title/]\" width='200' height='200' border='0' /><strong><b>[field:title/]</b></strong></a>\r\n\r\n",13010,13330);
$z[20][4]=array();
$z[20][4]['row']="8";
$z[20][4]['typeid']="57";
$z[21]=Array("arclist","\r\n	<li class='m-hover'> <a href='[field:arcurl/]' target='_blank' class='g-cms-img'><img src=\"[field:litpic/]\" />  onerror=\"if (this.value!='1'){this.value='1';this.src=\"[field:litpic/]\" />  alt=\"[field:title/]\" width='120' height='80' border='0'></a> <a href='[field:arcurl/]' target='_blank' class='g-cms-name'>[field:title/]</a><p>[field:info/]</p></li>\r\n",13597,14044);
$z[21][4]=array();
$z[21][4]['row']="1";
$z[21][4]['titlelen']="44";
$z[21][4]['typeid']="5";
$z[22]=Array("arclist","\r\n<li><i></i><span class='globalDate'><em class='oldDate'>[field:pubdate runphp='yes']  \r\n\$a=\"<font color='#ff0000'>\";  \r\n\$d=\"<font color='#858585'>\";  \r\n\$b=\"</font>\";  \r\n\$c=strftime(\"%m-%d\",\"@me\");  \r\n\$ntime = time();  \r\n\$oneday = 3600 * 24;  \r\nif((\$ntime - @me)<\$oneday) @me = \$a.\$c.\$b;  \r\nelse @me = \$d.\$c.\$b;  \r\n[/field:pubdate] </em></span><a href='[field:arcurl/]' target='_blank' title=\"[field:fulltitle/]\" class='g-cms-name' style='bold;color: //\$sizearray2 = array('FE9901','68B338');'>[field:title/]</a></li>\r\n",14053,14664);
$z[22][4]=array();
$z[22][4]['row']="8";
$z[22][4]['titlelen']="32";
$z[22][4]['typeid']="5";
$z[23]=Array("arclist","\r\n	<li class='m-hover'> <a href='[field:arcurl/]' target='_blank' class='g-cms-img'><img src=\"[field:litpic/]\" />  onerror=\"if (this.value!='1'){this.value='1';this.src=\"[field:litpic/]\" />  alt=\"[field:title/]\" width='120' height='80' border='0'></a> <a href='[field:arcurl/]' target='_blank' class='g-cms-name'>[field:title/]</a><p>[field:info/]</p></li>\r\n",14894,15344);
$z[23][4]=array();
$z[23][4]['row']="1";
$z[23][4]['titlelen']="44";
$z[23][4]['typeid']="59";
$z[24]=Array("arclist","\r\n<li><i></i><span class='globalDate'><em class='oldDate'>[field:pubdate runphp='yes']  \r\n\$a=\"<font color='#ff0000'>\";  \r\n\$d=\"<font color='#858585'>\";  \r\n\$b=\"</font>\";  \r\n\$c=strftime(\"%m-%d\",\"@me\");  \r\n\$ntime = time();  \r\n\$oneday = 3600 * 24;  \r\nif((\$ntime - @me)<\$oneday) @me = \$a.\$c.\$b;  \r\nelse @me = \$d.\$c.\$b;  \r\n[/field:pubdate] </em></span><a href='[field:arcurl/]' target='_blank' title=\"[field:fulltitle/]\" class='g-cms-name' style='bold;color: //\$sizearray2 = array('FE9901','68B338');'>[field:title/]</a></li>\r\n",15353,15965);
$z[24][4]=array();
$z[24][4]['row']="8";
$z[24][4]['titlelen']="32";
$z[24][4]['typeid']="59";
$z[25]=Array("arclist","\r\n	<li class='m-hover'> <a href='[field:arcurl/]' target='_blank' class='g-cms-img'><img src=\"[field:litpic/]\" />  onerror=\"if (this.value!='1'){this.value='1';this.src=\"[field:litpic/]\" />  alt=\"[field:title/]\" width='120' height='80' border='0'></a> <a href='[field:arcurl/]' target='_blank' class='g-cms-name'>[field:title/]</a><p>[field:info/]</p></li>\r\n",16185,16635);
$z[25][4]=array();
$z[25][4]['row']="1";
$z[25][4]['titlelen']="44";
$z[25][4]['typeid']="56";
$z[26]=Array("arclist","\r\n<li><i></i><span class='globalDate'><em class='oldDate'>[field:pubdate runphp='yes']  \r\n\$a=\"<font color='#ff0000'>\";  \r\n\$d=\"<font color='#858585'>\";  \r\n\$b=\"</font>\";  \r\n\$c=strftime(\"%m-%d\",\"@me\");  \r\n\$ntime = time();  \r\n\$oneday = 3600 * 24;  \r\nif((\$ntime - @me)<\$oneday) @me = \$a.\$c.\$b;  \r\nelse @me = \$d.\$c.\$b;  \r\n[/field:pubdate] </em></span><a href='[field:arcurl/]' target='_blank' title=\"[field:fulltitle/]\" class='g-cms-name' style='bold;color: //\$sizearray2 = array('FE9901','68B338');'>[field:title/]</a></li>\r\n",16644,17256);
$z[26][4]=array();
$z[26][4]['row']="8";
$z[26][4]['titlelen']="32";
$z[26][4]['typeid']="56";
$z[27]=Array("arclist","\r\n	<li class='m-hover'> <a href='[field:arcurl/]' target='_blank' class='g-cms-img'><img src=\"[field:litpic/]\" />  onerror=\"if (this.value!='1'){this.value='1';this.src=\"[field:litpic/]\" />  alt=\"[field:title/]\" width='120' height='80' border='0'></a> <a href='[field:arcurl/]' target='_blank' class='g-cms-name'>[field:title/]</a><p>[field:info/]</p></li>\r\n",17482,17932);
$z[27][4]=array();
$z[27][4]['row']="1";
$z[27][4]['titlelen']="44";
$z[27][4]['typeid']="55";
$z[28]=Array("arclist","\r\n<li><i></i><span class='globalDate'><em class='oldDate'>[field:pubdate runphp='yes']  \r\n\$a=\"<font color='#ff0000'>\";  \r\n\$d=\"<font color='#858585'>\";  \r\n\$b=\"</font>\";  \r\n\$c=strftime(\"%m-%d\",\"@me\");  \r\n\$ntime = time();  \r\n\$oneday = 3600 * 24;  \r\nif((\$ntime - @me)<\$oneday) @me = \$a.\$c.\$b;  \r\nelse @me = \$d.\$c.\$b;  \r\n[/field:pubdate] </em></span><a href='[field:arcurl/]' target='_blank' title=\"[field:fulltitle/]\" class='g-cms-name' style='bold;color: //\$sizearray2 = array('FE9901','68B338');'>[field:title/]</a></li>\r\n",17941,18553);
$z[28][4]=array();
$z[28][4]['row']="8";
$z[28][4]['titlelen']="32";
$z[28][4]['typeid']="55";
$z[29]=Array("arclist","\r\n	<li class='m-hover'> <a href='[field:arcurl/]' target='_blank' class='g-cms-img'><img src=\"[field:litpic/]\" />  onerror=\"if (this.value!='1'){this.value='1';this.src=\"[field:litpic/]\" />  alt=\"[field:title/]\" width='120' height='80' border='0'></a> <a href='[field:arcurl/]' target='_blank' class='g-cms-name'>[field:title/]</a><p>[field:info/]</p></li>\r\n",18780,19230);
$z[29][4]=array();
$z[29][4]['row']="1";
$z[29][4]['titlelen']="44";
$z[29][4]['typeid']="60";
$z[30]=Array("arclist","\r\n<li><i></i><span class='globalDate'><em class='oldDate'>[field:pubdate runphp='yes']  \r\n\$a=\"<font color='#ff0000'>\";  \r\n\$d=\"<font color='#858585'>\";  \r\n\$b=\"</font>\";  \r\n\$c=strftime(\"%m-%d\",\"@me\");  \r\n\$ntime = time();  \r\n\$oneday = 3600 * 24;  \r\nif((\$ntime - @me)<\$oneday) @me = \$a.\$c.\$b;  \r\nelse @me = \$d.\$c.\$b;  \r\n[/field:pubdate] </em></span><a href='[field:arcurl/]' target='_blank' title=\"[field:fulltitle/]\" class='g-cms-name' style='bold;color: //\$sizearray2 = array('FE9901','68B338');'>[field:title/]></a></li>\r\n",19239,19852);
$z[30][4]=array();
$z[30][4]['row']="8";
$z[30][4]['titlelen']="32";
$z[30][4]['typeid']="60";
$z[31]=Array("arclist","\r\n	<li class='m-hover'> <a href='[field:arcurl/]' target='_blank' class='g-cms-img'><img src=\"[field:litpic/]\" />  onerror=\"if (this.value!='1'){this.value='1';this.src=\"[field:litpic/]\" />  alt=\"[field:title/]\" width='120' height='80' border='0'></a> <a href='[field:arcurl/]' target='_blank' class='g-cms-name'>[field:title/]</a><p>[field:info/]</p></li>\r\n",20081,20531);
$z[31][4]=array();
$z[31][4]['row']="1";
$z[31][4]['titlelen']="44";
$z[31][4]['typeid']="61";
$z[32]=Array("arclist","\r\n<li><i></i><span class='globalDate'><em class='oldDate'>[field:pubdate runphp='yes']  \r\n\$a=\"<font color='#ff0000'>\";  \r\n\$d=\"<font color='#858585'>\";  \r\n\$b=\"</font>\";  \r\n\$c=strftime(\"%m-%d\",\"@me\");  \r\n\$ntime = time();  \r\n\$oneday = 3600 * 24;  \r\nif((\$ntime - @me)<\$oneday) @me = \$a.\$c.\$b;  \r\nelse @me = \$d.\$c.\$b;  \r\n[/field:pubdate] </em></span><a href='[field:arcurl/]' target='_blank' title=\"[field:fulltitle/]\" class='g-cms-name' style='bold;color: //\$sizearray2 = array('FE9901','68B338');'>[field:title/]</a></li>\r\n",20540,21152);
$z[32][4]=array();
$z[32][4]['row']="8";
$z[32][4]['titlelen']="32";
$z[32][4]['typeid']="61";
$z[33]=Array("channel","\r\n                    <a href=\"[field:typelink/]\">[field:typename/]</a>\r\n				",21441,21625);
$z[33][4]=array();
$z[33][4]['typeid']="8";
$z[33][4]['type']="son";
$z[33][4]['reid']="8";
$z[33][4]['row']="6";
$z[34]=Array("global","",21631,21658);
$z[34][4]=array();
$z[34][4]['name']="cfg_guanggao";
$z[35]=Array("global","",21750,21776);
$z[35][4]=array();
$z[35][4]['name']="cfg_powerby";
$z[36]=Array("global","",23314,23346);
$z[36][4]=array();
$z[36][4]['name']="cfg_templets_skin";
$z[37]=Array("global","",23412,23444);
$z[37][4]=array();
$z[37][4]['name']="cfg_templets_skin";
$z[38]=Array("global","",23508,23540);
$z[38][4]=array();
$z[38][4]['name']="cfg_templets_skin";
$z[39]=Array("global","",23598,23630);
$z[39][4]=array();
$z[39][4]['name']="cfg_templets_skin";

?>